/*
    Created on : 25/03/2019, 15:45
    Author     : wellingtonp
*/

#transparencia_aviso{
    border: black 1px solid;
    padding: 30px 40px;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
}

/* RELATORIOS DE PERFIL DE USUARIO*/

/* Tabela - Relatórios Administração Estadual */
.pessoaFisica{
    float: left;
    position: relative;
    width: calc(50% - 10px);
    margin: 5px;
}

.pessoaJuridica{
    float: left;
    clear: left;
    width: calc(50% - 10px);
    margin: 5px;
}

.pessoaJuridica2{
    float: left;
    width: calc(50% - 10px);
    margin: 5px;
}

.tableTransparencia tbody td{
    background-color:   #f8f9f9 ;
}

.table-responsive , .tableTransparencia{
    display: inline-table;
}

#tableB {
    text-align: center;
}

#tableB2 {
    text-align: center;
}

#tableB3 {
    text-align: center;
}

#tableB4 {
    text-align: center;
}

.table tr th {
    padding:5px 10px;
}

.table thead{
    border: 0px;
    text-align: center;
}

.table tfoot{
    border: 0px;
    background-color:  #f0f3f4;
}

.custom-select {
    width: 100px;
}

.perfilU {
    background-color:  #f39c12;
    color: white;
    border: 0px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

#anoSelect {
    text-align: right;
    font-size: 1.2em;

}

.tituloTabelaF {
    background-color:  #f39c12;
    color: white;
    border: 0px;
    border-radius: 0px;
}

.tituloTabelaJ {
    background-color:  #f39c12;
    color: white;
    border: 0px;
    border-radius: 0px;
}

#profissao{
    text-align: left;
    border-top: 0px;
    background-color:   #e5e7e9;
}

#escolaridade{
    text-align: left;
    border-top: 0px;
    background-color:   #e5e7e9;
    width: 230.267px;
}

#genero {
    align: justify;
}

.table tfoot td{
    text-align: center;
    font-weight: bold;
}

/* FIM Tabela - Relatórios Administração Estadual */

@media (max-width: 360px) {
}

@media (max-width: 400px){
    .table-responsive, .tableTransparencia{
        display: unset
    }

}

@media (max-width: 767px) {
    .tableTransparecia td, th{
        padding: 0.25em;
    }

    #profissao{
        font-size: 0.85em;
        word-break: break-word;
        padding: 0.25em;
    }

    #escolaridade{
        font-size: 0.85em;
        word-break: break-word;
        padding: 0.25em;
    }

    .pessoaFisica{
        float: left;
        position: relative;
        width: 100%;
        margin: 5px;
    }

    .pessoaJuridica{
        float: left;
        clear: left;
        width: 100%;
        margin: 5px;
    }

    .pessoaJuridica2{
        float: left;
        width: 100%;
        margin: 5px;
    }
    .tableH{
        padding: 0;
        font-size: 0.75em;
    }

    #tableB td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB2 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB3 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB4 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }
}

@media
only screen and (max-width: 767px),
(min-device-width: 768px) and (max-device-width: 1024px){

    .tableTransparecia td, th{
        padding: 0.25em;
    }

    #profissao{
        font-size: 0.85em;
        word-break: break-word;
        padding: 0.25em;
    }

    #escolaridade{
        font-size: 0.85em;
        word-break: break-word;
        padding: 0.25em;
    }

    .tableH{
        padding: 0;
        font-size: 0.75em;
    }

    #tableB td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB2 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB3 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #tableB4 td{
        font-size: 0.75em;
        padding: 0.25;
        vertical-align: middle;
    }

    #banner_int_fundo {
        background-image  : url('../imgs/banner_institucional_783x74.png');
        height            : 100px;
    }

    .tableTransparecia tbody td{
        font-size: 0.25em;
    }

    .tableTransparencia .tabletd, .tablet{
        padding: 0.25em;

    }

}

@media (min-width: 768px) {
    #banner_int_fundo {
        background-image : url('../imgs/banner_institucional_2400x230.png');
        min-height       : 120px;
    }
}

@media (min-width: 992px) {
}

